{
  "MATH":  "Mathematics",
  "FRANCAIS": "French",
  "ANGLAIS":  "English",
  "ALLEMAND": "German",
  "SCIENCES_NATURE": "Science and nature",
  "HISTOIRE": "History",
  "GEOGRAPHIE": "Geography",
  "CITOYENNETE": "Citizenship",
  "ARTS_MANUELLES": "Manual arts",
  "ARTS_VISUELS": "Visual arts",
  "MUSIQUE": "Music",
  "EDUCATION_PHYSIQUE": "Physical education",
  "AGENDA": "Agenda",
  "FIND_TUTOR": "Find tutor",
  "LESSONS": "Lessons",
  "LOGOUT": "Logout",
  "LOGIN": "Login",
  "PROFILE": "Profile",
  "TRANSACTIONS": "Transactions",
  "CHILDREN" : "Children",
  "Afternoon": "Afternoon",
  "Availability": "Availability",
  "Evening": "Evening",
  "FRIDAY_SHORT": "F",
  "Immediate": "Immediate",
  "Level": "Level",
  "MONDAY_SHORT": "M",
  "Morning": "Morning",
  "Price": "Price",
  "Request session now": "Request session now",
  "Reserve": "Reserve",
  "SATURDAY_SHORT": "S",
  "SUNDAY_SHORT": "S",
  "Subject": "Subject",
  "THURSDAY_SHORT": "T",
  "TUESDAY_SHORT": "T",
  "WEDNESDAY_SHORT": "W",
  "Actions": "Actions",
  "Confirm": "Confirm",
  "Date": "Date",
  "Duration": "Duration",
  "Join": "Join",
  "Learner": "Learner",
  "My lessons": "My lessons",
  "Next lesson": "Next lesson",
  "Past lessons": "Past lessons",
  "Reject": "Reject",
  "Requested lessons": "Requested lessons",
  "Tutor": "Tutor",
  "the platform that helps you succeed in your studies": "the platform that helps you succeed in your studies",
  "Search": "Search"
}
